Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 07:30:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery maryam                    Bot:  Hi again! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017929 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:26 AM, 12th Mar                     maryam                    Ok           11:26 AM, 12th Mar                   Juhi                    Hi, Thank you for contacting us. My name is Juhi, I will be happy to a
 ssist you.            11:27 AM, 12th Mar                   Juhi                   As we see here you are contacting us regarding the order status           11:27 AM, 12th Mar                     maryam                    Mam I want to know           11:27 AM, 12th Mar                     maryam                    Is my.order ready for collection           11:27 AM, 12th Mar                     maryam                    9280017929           11:27 AM, 12th Mar                     maryam                    Is my order number           11:27 AM, 12th Mar                   Juhi                   Your order is READY_TO_SHIPPED. We apologise for the delay.           11:28 AM, 12th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           11:28 AM, 12th Mar                     maryam                    You guys are kept saying this           11:28 AM, 12th Mar                     maryam                 
    How many more days you will need to forward to your team???           11:28 AM, 12th Mar                   Juhi                   KIndly visit the store           11:29 AM, 12th Mar                     maryam                    Okay           11:29 AM, 12th Mar                   Juhi                   We have received an update from our team just now           11:29 AM, 12th Mar                   Juhi                   Kindly visit and collect your order.           11:29 AM, 12th Mar                     maryam                    Is it ready??           11:29 AM, 12th Mar                     maryam                    Ok Thank you           11:30 AM, 12th Mar                   Juhi                   yes           11:30 AM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupser
 vice.freshdesk.com/helpdesk/tickets/2233000